/**HEADER BLOCK------------------------------------------------------------------------------------------------------ **/
.seacrane_block {
	background: #2f292b;
	position: relative;			
}

.top_photo {
	width: 100%;	
	position: relative;
}

.sea_logo {
	width: 30%;	
	position: absolute;
		 top: 2px;
		 left: 10px;
}

.box_boom {
	width: 10%;	
	position: absolute;
		 top: 40px;
		 right: 40px;
}